hr { margin: 0px; }
.jumbotron {
  padding: 0px;
  margin-top: 50px;
  background-color: inherit;
  /* border: 2px solid var(--warm-yellow); */
}
.jumbotron_item {
  padding-top: 10px;
  margin-bottom: 10px;
  border-radius: 3px;
}

img {
    max-width: 100%;
    max-height: 100%;
}

a {
    text-decoration: none;
    color: #007bff;
}
a:hover { color: #0056b3; }
.border { border: 1px solid black; }
